/* タブレット表示 */
@media screen and (max-width: 1024px) {
  .logo_wrap {
    width: 50px;
  }
  /* ------------ メインビジュアル ------------ */
  .mv {
    height: 70vh;
  }

  .mv-logo_wrap {
    width: 45vw;
  }

  /* ------------ おすすめコンテンツ ------------ */

  .recommendation_inner {
    padding: 50px 15px;
  }
  .contents_wrap {
    width: 100%;
  }
  .content {
    flex-direction: column;
    padding: 30px;
    margin-bottom: 40px;
    align-items: center;
  }
  .content_img {
    width: 100%;
    max-width: 50vw;
  }
  .about_content {
    width: 100%;
    margin: 20px 0;
  }
  .content_p:last-of-type {
    min-height: 0px;
  }

  /* ------------ モール一覧 ------------ */
  .aeonmall {
    width: 49%;
  }
}

@media screen and (max-width: 540px) {
  .mv-logo_wrap {
    width: 70vw;
  }

  /* ------------ おすすめコンテンツ ------------ */
  .content {
    padding: 30px 15px;
  }
  .content_img {
    width: 100%;
    max-width: none;
  }
  .content:last-child {
    margin-bottom: 0px;
  }
  .content_img {
    width: 100%;
  }
  .content_p {
    margin: 30px 0;
  }

  /* ------------ モール一覧 ------------ */
  details {
    margin: 20px 15px 0;
  }
  .accordion_wrap {
    flex-direction: column;
  }
  .aeonmall {
    width: 100%;
    margin-top: 20px;
  }

  .footer_inner {
    flex-direction: column;
    padding: 0 15px;
  }
  .footer_inner p {
    font-size: 12px;
  }
  .footer_inner .logo_wrap {
    margin: 0;
    margin-bottom: 20px;
  }
}
